[
  {
    "id": "477fed8d-5acd-4279-8bf7-9b1e83c6b4db",
    "name": "کامران میرزایی",
    "description": "کامران میرزایی، مدیر گروه وکلای حامیان عدالت، با تخصص در تنظیم قراردادهای مالی و مشارکت مدنی فعالیت می‌کند. وی به‌طور ویژه در پرونده‌های مرتبط با اصل ۴۹ و دادگاه انقلاب و دیوان عالی کشور تخصص دارد. تجربه گسترده‌ای در زمینه حقوق و عدالت دارد و به بررسی، تنظیم و حل پرونده‌های پیچیده حقوقی می‌پردازد.",
    "expertise": [
      "تشکیل کمیسیون حقوقی برای پرونده های پیچیده",
      "تنظیم قراردادهای تخصصی حقوقی",
      "پذیرش و دفاع از پرونده های محاکم قضایی",
      "ارائه دهنده انواع خدمات حقوقی"
    ],
    "services_rendered": [],
    "other_info": [
      "مدیر موسسه حامیان عدالت",
      "متخصص در تنظیم قراردادهای کاری و ملکی",
      "تنظیم قراردادهای مالی و مشارکت مدنی",
      "پرونده های مرتبط با اصل ۴۹، پرونده های مربوط به دادگاه انقلاب و دیوان عالی کشور"
    ],
    "Consulting_fee": {
      "halftime": {
        "timr": "30",
        "amount": 5000
      },
      "full_time": {
        "time": "60",
        "amount": 10000
      }
    },
    "Consulting_fee_online": {
      "halftime": {
        "timr": "30",
        "amount": 2500
      },
      "full_time": {
        "time": "60",
        "amount": 5000
      }
    }
  },
  {
    "id": "2026e6ee-f414-4e0f-b25f-29664b13dd59",
    "name": " استاد زهره محمد آبادی",
    "description": "هره محمد آبادی، وکیل پایه یک دادگستری با رتبه ۲۱ در قضاوت و رتبه ۱۲ در کانون وکلای دادگستری مرکز (تهران) و رتبه ۳۳ در ارشد حقوق خصوصی دانشگاه تهران، با تجربه‌ای فراوان در حوزه حقوق. او به دقت و با دانش عمیق خود، به رسیدگی به پرونده‌های حقوقی با رویکردی حرفه‌ای و قانونی می‌پردازد.",
    "expertise": [
      "قبول دعاوی ملکی",
      "قبول دعاوی خانواده",
      "قبول دعاوی مالی",
      "قبول دعاوی کیفری"
    ],
    "services_rendered": [],
    "other_info": [
      "وکیل پایه یک دادگستری",
      "رتبه ۱۲ کانون وکلای دادگستری مرکز (تهران)",
      "رتبه ۲۱ قضاوت",
      "رتبه ۳۳ ارشد حقوق خصوصی دانشگاه تهران",
      "مدرس جزا و کیفری دانشگاه علم و فرهنگ تهران"
    ],
    "Consulting_fee": {
      "halftime": {
        "timr": "30",
        "amount": 5000
      },
      "full_time": {
        "time": "60",
        "amount": 10000
      }
    },
    "Consulting_fee_online": {
      "halftime": {
        "timr": "30",
        "amount": 2500
      },
      "full_time": {
        "time": "60",
        "amount": 5000
      }
    }
  },
  {
    "id": "8ae19218-2d9d-42a6-b7b4-8db08ff86ce9",
    "name": "دکتر صمد سوری",
    "description": "صمد سوری، بازنشسته سازمان قضایی و وکیل پایه یک دادگستری، عضو کانون وکلای دادگستری مرکز شهر تهران، و همچنین مؤلف و مدرس دانشگاه، با سابقه و تجربه گسترده در حوزه حقوق. با تخصص و دانش عمیق در زمینه حقوقی، او به روش‌های قانونی حل مسائل و رسیدگی به پرونده‌های پیچیده می‌پردازد.  دکتر صمد سوری دارای سابقه کار در ناجا و سازمان قضایی و از تجربیات قضایی و نظامی فراوانی بهره‌مند است و با دقت و حرفه‌ایترین روش‌ها به موکلان خود کمک می‌کند تا به بهترین نتیجه ممکن برای پرونده‌هایشان دست یابند. به عنوان مؤلف و مدرس دانشگاه، او تجربیات خود را با دیگران به اشتراک می‌گذارد و نقش فعالی در آموزش و آگاهی‌بخشی در حوزه حقوق دارد",
    "expertise": [
      "قبول دعاوی کیفری",
      "قبول دعاوی خانواده",
      "قبول دعاوی ملکی",
      "قبول دعاوی تجاری",
      "قبول دعاوی مالی"
    ],
    "services_rendered": [],
    "other_info": [
      " دکترای حقوق خصوصی",
      "مؤلف و مدرس دانشگاه",
      "وکیل پایه یک دادگستری عضو کانون وکلای دادگستری شهر تهران",
      "بازنشسته سازمان قضایی"
    ],
    "Consulting_fee": {
      "halftime": {
        "timr": "30",
        "amount": 5000
      },
      "full_time": {
        "time": "60",
        "amount": 10000
      }
    },
    "Consulting_fee_online": {
      "halftime": {
        "timr": "30",
        "amount": 2500
      },
      "full_time": {
        "time": "60",
        "amount": 5000
      }
    }
  },
  {
    "id": "0ae064c7-4f54-4656-b30e-7ef0b799c023",
    "name": "دکتر نسرین طافی",
    "description": "سرین طافی، استاد دانشگاه با کد استادی ۱۰۰۴۲۳، با بیش از ۱۰ سال سابقه تدریس و تخصص در دعاوی بانکی. او تاکنون بیش از ۱۳۰۰ پرونده موفق را به پایان رسانده است. نسرین طافی دارای گواهینامه معتبر از آموزش عالی وزارت علوم و تحقیقات است که نشان از تخصص و تجربه‌اش در این زمینه دارد. او با دقت و حرفه‌ایترین روش‌ها، به حل و فصل پرونده‌های بانکی می‌پردازد و اطمینان می‌دهد که حقوق موکلان به بهترین شکل ممکن حفظ شود",
    "expertise": [
      "قبول دعاوی کیفری",
      "قبول دعاوی خانواده",
      "قبول دعاوی ملکی",
      "قبول دعاوی تجاری",
      "قبول دعاوی مالی"
    ],
    "services_rendered": [
      "روش های پرداخت در تجارت الکترونیکی مرداد ۱۳۹۰",
      "        تاثیر عهد نامه مودت بر تعیین غرامت در دیوان داوری بین الملل در ایران و آمریکا / چهارمین کنگره بین المللی تحقیقات بی رشته ای در علوم انسانی اسلامی، فقه، حقوق و روانشناسی / تهران – ۲۶ مرداد ۱۴۰۰",
      "        آثار حق انصراف در تجارت الکترونیک پذیرفته شده در دومین کنفرانس بین الملل و سومین کنفرانس ملی حقوق و سیاسی دانشگاه تهران آذر ۹۹",
      "        تبدیل تعهد به اعتبار مدیون و مقایسه با عقد ضمان / همایش بین المللی حقوق و فقه اسلامی ۱۳۹۶",
      "        ضمانت اجرای ترک فعل در حقوق مدنی / چهارمین کنگره بین المللی تحقیقات بین رشته ای در علوم انسانی اسلامی، فقه، حقوق و روانشناسی / تهران – ۲۶ مرداد ۱۴۰۰",
      "        مطالعه تطبیقی چالش های ۲۴۹ و ۴۰۲ قانون تجارت با تاکید بر رویه قضایی / هشتمین کنفرانس بین المللی دست آوردای نوین پژوهشی در فقه، حقوق و علم انسانی / تهران – ۳۱ خرداد ۱۴۰۰",
      "        ضمانت مستقل بر قراردادهای بین المللی در مرحله داوری"
    ],
    "other_info": [
      "وکیل پایه یک دادگستری",
      "دکتری حقوق خصوصی و استاد دانشگاه دزفول، شوشتر و شوش",
      "مدرس دانشگاه با کد استادی ۱۰۰۴۲۳ (سابقه بیش از ۱۰ سال تدریس)",
      "عضو مرکز وکلای قوه قضائیه",
      "بیش از ۱۳۰۰ پرونده موفق تاکنون",
      "متخصص در دعاوی بانکی",
      "مشاور حقوقی بنیاد شهید و امورایثارگران",
      "وکیل و مشاور حقوقی شرکت های پدیده و مدائن تکنیک به مدت ۵ سال"
    ],
    "Consulting_fee": {
      "halftime": {
        "timr": "30",
        "amount": 5000
      },
      "full_time": {
        "time": "60",
        "amount": 10000
      }
    },
    "Consulting_fee_online": {
      "halftime": {
        "timr": "30",
        "amount": 2500
      },
      "full_time": {
        "time": "60",
        "amount": 5000
      }
    }
  },
  {
    "id": "ef6ab0ce-d815-4b19-934e-b22dbe0cd169",
    "name": " استاد مهرداد نادعلی",
    "description": "مهرداد نادعلی، وکیل پایه یک دادگستری، با تخصص در دعاوی کیفری، حقوقی، ملکی و تقسیم ارث، با تجربه در دادگاه‌های مختلف از جمله دادگاه انقلاب، دیوان عالی کشور، دیوان عدالت اداری و شهرداری. او با دانش و تخصص خود، به رسیدگی و حل دعاوی مختلف از جمله دعاوی کیفری، حقوقی، ملکی و تقسیم ارث پرداخته و موکلانش را در دادگاه‌ها به بهترین نتیجه رسانده است",
    "expertise": [
      "قبول دعاوی کیفری",
      "قبول دعاوی خانواده",
      "قبول دعاوی ملکی",
      "قبول دعاوی تجاری",
      "قبول دعاوی مالی"
    ],
    "services_rendered": [
      "حقوقی:    ملکی، تقسیم ترکه ،ارث، چک، وصول مطالبات، تخلیه، خلع ید، الزام به تنظیم سند، تنظیم قراردادها، توقیف اموال، اثبات مالکیت ،رجوع از هبه، تغییر نام، تغییر نام خانوادگی و ...",
      "کیفری:      چک، جعل و استفاده از سند مجعول، خیانت در امانت، کلاهبرداری، ضرب و جرح، توهین، افترا، تخریب اموال، قاچاق مشروبات الکلی، شرب خمر، مواد مخدر، مزاحمت تلفنی، تصرف عدوانی، مزاحمت و ممانعت ازحق، فروش مال غیر و ...",
      "دعاوی خانواده",
      "متخصص دعاوی مطرح در دادگاه انقلاب، دیوان عالی کشور، دیوان عدالت اداری و شهرداری ها",
      "وکیل و مشاور حقوقی در پروژه های حقوقی شرکت های بزرگ شیلات، چاپ، کشت و صنعت، شرکت واحد اتوبوسرانی تهران و..."
    ],
    "other_info": [
      "وکیل پایه یک دادگستری",
      "رتبه ۳ کارشناسی ارشد حقوق خصوصی",
      " بیش از ۱۵ سال سابقه وکالت",
      "۷ سال سابقه مدیریت حقوقی",
      "جزو ممتازین دعوت شده به منصب قضاوت"
    ],
    "Consulting_fee": {
      "halftime": {
        "timr": "30",
        "amount": 5000
      },
      "full_time": {
        "time": "60",
        "amount": 10000
      }
    },
    "Consulting_fee_online": {
      "halftime": {
        "timr": "30",
        "amount": 2500
      },
      "full_time": {
        "time": "60",
        "amount": 5000
      }
    }
  },
  {
    "id": "f8db20f6-0741-49dd-9eb2-22599bb4eb72",
    "name": " استاد صغری صمدزادگان",
    "description": "صغری صمدزادگان، وکیل پایه یک دادگستری با تخصص در دعاوی حقوقی، ملکی، خانواده و تقسیم ارث ، با دانش و تجربه خود، به حل و فصل دعاوی مختلف از جمله حقوقی، ملکی، خانواده و تقسیم ارث می‌پردازد و موکلانش را در رسیدگی به پرونده‌هایشان در دادگستری به بهترین نتیجه رسانده است.",
    "expertise": [
      "قبول دعاوی کیفری",
      "قبول دعاوی خانواده",
      "قبول دعاوی ملکی",
      "قبول دعاوی تجاری",
      "قبول دعاوی مالی"
    ],
    "services_rendered": [],
    "other_info": [
      "وکیل پایه یک دادگستری",
      "کارشناس ارشد حقوق خصوصی",
      "بیش از ۹ سال سابقه وکالت",
      "دانشجوی دکتری حقوق خصوصی و استاد دانشگاه",
      "نگارش چندین مقاله علمی",
      "ارائه پژوهش های حقوقی در همایش های ملی و کشوری",
      "متخصص دعاوی حقوقی، ملکی، خاواده  و تقسیم ارث"
    ],
    "Consulting_fee": {
      "halftime": {
        "timr": "30",
        "amount": 5000
      },
      "full_time": {
        "time": "60",
        "amount": 10000
      }
    },
    "Consulting_fee_online": {
      "halftime": {
        "timr": "30",
        "amount": 2500
      },
      "full_time": {
        "time": "60",
        "amount": 5000
      }
    }
  }
]
